/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/lato-v13-latin-300.eot');
  src: local('Lato Light'), local('Lato-Light'),
       url('fonts/lato-v13-latin-300.eot?#iefix') format('embedded-opentype'),
       url('fonts/lato-v13-latin-300.woff2') format('woff2'),
       url('fonts/lato-v13-latin-300.woff') format('woff'),
       url('fonts/lato-v13-latin-300.ttf') format('truetype'),
       url('fonts/lato-v13-latin-300.svg#Lato') format('svg');
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v13-latin-regular.eot');
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v13-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/lato-v13-latin-regular.woff2') format('woff2'),
       url('fonts/lato-v13-latin-regular.woff') format('woff'),
       url('fonts/lato-v13-latin-regular.ttf') format('truetype'),
       url('fonts/lato-v13-latin-regular.svg#Lato') format('svg');
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v13-latin-700.eot');
  src: local('Lato Bold'), local('Lato-Bold'),
       url('fonts/lato-v13-latin-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/lato-v13-latin-700.woff2') format('woff2'),
       url('fonts/lato-v13-latin-700.woff') format('woff'),
       url('fonts/lato-v13-latin-700.ttf') format('truetype'),
       url('fonts/lato-v13-latin-700.svg#Lato') format('svg');
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v10-latin-regular.eot');
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v10-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/montserrat-v10-latin-regular.woff2') format('woff2'),
       url('fonts/montserrat-v10-latin-regular.woff') format('woff'),
       url('fonts/montserrat-v10-latin-regular.ttf') format('truetype'),
       url('fonts/montserrat-v10-latin-regular.svg#Montserrat') format('svg');
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v10-latin-700.eot');
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('fonts/montserrat-v10-latin-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/montserrat-v10-latin-700.woff2') format('woff2'),
       url('fonts/montserrat-v10-latin-700.woff') format('woff'),
       url('fonts/montserrat-v10-latin-700.ttf') format('truetype'),
       url('fonts/montserrat-v10-latin-700.svg#Montserrat') format('svg');
}

/* - Typo & Basics ----------------------------- */

body {
	font-size: 1rem;
	font-size: 16px;
	color: #666666;
	line-height: 1.666;
	background-color: #fff;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}

html.frontend{
    background-color: #eee;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	color: #444;
}

h1 {}

h2 {}

h3 {}

h4 {}

h5 {}

h6 {}

.hidden {
	display: none;
}

img{
	display: block;
}

.toggler-container{
    display: none;
}

.toggler-title{
    line-height: 1;
    border-bottom: 2px solid #f0f0f0;
    margin: 10px 0;
    padding-bottom: 10px;
    display: inline-block;
    width: 100%;
    cursor: pointer;
}

.toggler-title:hover{
    color: #000;
}

.toggler-title:before{
    content:'\e685';
    font-family: 'Pe-icon-7-stroke';
    font-size: 28px;
    margin-right: 10px;
    margin-top: -2px;
    float: left;
    transition: 0.2s;
}

.toggler-title.active:before{
    transform: rotate(90deg);
}

.cut{
    overflow-x: hidden;
}


/* - hier das Design ----------------------------- */

.row {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;	
}


/* Navigation */

.menu-toggle {
	position: fixed;
	top: 30px;
	right: 30px;
	z-index: 10;
	z-index: 101;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background: none;
	border: none;
	box-shadow: none;
	cursor: pointer;
}

.menu-toggle .burger-bar {
	width: 50px;
	height: 6px;
	background-color: #fff;
	margin-bottom: 10px;
	border-radius: 3px;
	box-shadow: 0 0 15px #000;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	opacity: 1;
}

.menu-toggle.close {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	/*margin-top: 10px;*/
	margin-right: 14px;
	height: 70px;
}

.menu-toggle.close .mid {
	opacity: 0;
	position: absolute;
}

.menu-toggle.close .burger-bar {
	box-shadow: none;
	background-color: #444;
	margin: 0;
}

.menu-toggle.close .burger-bar.last {
	width: 6px;
	height: 50px;
	margin-top: -27px;
	margin-left: 22px;
}

.fly-navigation {
	position: fixed;
	width: 66.666%;
	height: 100%;
	background-color: #fff;
	z-index: 100;
	top: 0;
	right: 0;
	padding: 45px 60px 30px 60px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.fly-navigation.closed {
	width: 0;
	padding: 0;
}

.fly-navigation .nlv_1 {
	margin-top: 12.5%;
}

.fly-navigation .nlv_1 a {
	display: block;
	font-size: 2.1em;
	line-height: 2;
	text-transform: uppercase;
	font-family: Montserrat;
	color: #444;
	border-bottom: 3px solid transparent;
}
.fly-navigation .nlv_1 a:hover, .fly-navigation .nlv_1 a.nlk_on {
	border-bottom: 3px solid #222;
}

.efa-map{
    position: relative;
    z-index: 1;
}

.quickmenu {
	position: absolute;
	bottom: 0;
	padding: 30px 60px 20px;
	background-color: #fff;
	left: 0;
	right: 0;
}

.quickmenu ul a {
	font-size: 1.2em;
	text-transform: uppercase;
	font-family: Montserrat;
	color: #444;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 2px solid #444;
	float: left;
	line-height: 1;
	margin-bottom: 10px;
}

.quickmenu ul li:last-child a {
	border-right: none;
}


/* Hero Slider / Titelbild */

.hero {
	background-color: #80b11c;
	min-height: 600px;
	height: 90vh;
	color: #fff;
	padding: 0;
	position: relative;
	background-position: center center;
	background-size: 100% auto;
	background-size: cover;
}

.hero h1 {
	color: #fff;
	font-size: 1.4em;
	display: inline-block;
	text-transform: uppercase;
}

.hero-slider {
	padding: 0;
	list-style: none;
	position: absolute;
	height: 100%;
	width: 100%;
}

.hero-slider li {
	position: absolute;
	height: 100%;
	width: 100%;
	background: no-repeat center center;
	background-size: 100% auto;
	background-size: cover;
}

.hero-slider li:before,
.hero-slider li:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 33.333%;
	background-color: #000;
	z-index: 1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.4+0,0+100;Neutral+Density */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44000000', endColorstr='#00000000', GradientType=0);
}

.hero-slider li:after {
	top: auto;
	bottom: 0;
	height: 20%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.4+100 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#88000000', GradientType=0);
}

.hero-caption {
	position: absolute;
	z-index: 2;
	top: 0;
	width: 100%;
}

.hero-caption .title {
	border-bottom: 1px solid #ddd;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	margin-bottom: 15px;
	padding: 35px 15px;
}

.hero-caption .title h1 {
	margin: 0;
}

.hero-caption.bottom {
	top: auto;
	bottom: 0;
}

.hero-caption .suche {
	float: left;
	position: absolute;
	z-index: 3;
}

.hero-caption button {
	background: transparent;
	border: none;
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	font-size: 32px;
	float: left;
	margin-top: 2px;
	margin-right: 5px;
	cursor: pointer;
}

.hero-caption .suche input {
	border: none;
	border-bottom: 1px solid rgba(255,255,255,0);
	background: transparent;
	color: #fff;
	font-family: inherit;
	font-weight: 300;
	font-size: 1.4em;
	float: left;
	transition: all 0.25s ease-in-out;
}

.suche .submitgo{
    float: left;
    font-size: 1em;
    font-weight: 100;
    padding: 10px 15px;
    line-height: 1;
    opacity: 0;
    transition: all 0.2s 0s ease-in-out;
    border: 1px solid #fff;
    margin-left: 15px;
}

.hero-caption .suche input:focus + .submitgo, .hero-caption .suche input:active + .submitgo, .hero-caption .suche input:hover + .submitgo{
    opacity: 1;
    transition-delay: 0.2s;
}

.hero-caption .suche input:focus, .hero-caption .suche input:active, .hero-caption .suche input:hover{
	border-bottom: 1px solid #fff;
	border-bottom: 1px solid rgba(255,255,255,1);
}

.hero-stats {
	padding: 15px 0;
	border: 1px solid #ddd;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-left: none;
	border-right: none;
	margin: 0 0 30px;
}

.hero-stats .column-3 {
	text-align: center;
}

.hero-stats .column-3:nth-child(2) {
	border: 1px solid #ddd;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-top: none;
	border-bottom: none;
}

.hero-stats .centerthis {
	display: inline-block;
	margin: auto;
	float: none;
}

.hero-stats .stat {
	font-size: 1.6em;
	font-weight: 300;
	line-height: 1;
	display: inline-block;
	text-align: left;
}

.hero-stats .stat strong {
	font-size: 1.9em;
	display: block;
	font-weight: 700;
}

.hero-stats i {
	float: left;
	padding: 3% 15px 0 0;
	font-size: 64px
}
.hero-stats a{
    color: #fff;
}
.hero-stats a:hover{
    color: #ddd;
}
.hero-slogan {
	color: #fff;
	text-transform: uppercase;
	font-size: 4.5em;
	text-shadow: 0 0 25px #000;
	text-shadow: 0 0 46px rgba(0, 0, 0, 0.9), 0 0 3px rgba(0, 0, 0, 0.25);
	max-width: 66.666%;
	line-height: 1;
	font-weight: 700;
	margin: 0 0 10px;
}

.hero-subslogan {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2em;
	text-shadow: 0 0 25px #000;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.9), 0 0 3px rgba(0, 0, 0, 0.25);
	max-width: 66.666%;
	line-height: 1;
	font-weight: 400;
	margin: 0 0 60px;
}


/* Unterseiten Hero-Element */

.sub-lvl1-bg {
	position: absolute;
	height: 80%;
	width: 100%;
	background-color: #80b11c;
	background-position: center center;
	background-size: 100% auto;
	background-size: cover;
}

.sub-lvl1-bg:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 );
}

.sub-lvl1-bg:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 90%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}

.sub-hero {
	height: auto;
	min-height: 0;
	background-image: none;
	background-color: transparent;
}

.sub-hero.sub-lvl2{
    background-color: #80b11c;
    position: relative;
}

.sub-hero.sub-lvl2:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 );
}

.sub-hero .hero-caption {
	position: relative;
}

.sub-hero .hero-caption.bottom {
	padding: 90px 0 30px;
}


/* Diverse Content-Elemente */

.welcome {
	color: #444;
	font-size: 2.6em;
	text-transform: uppercase;
	line-height: 1;
	font-weight: 300;
}

.welcome strong {
	display: block;
	font-weight: 700;
}

.welcome i,
.welcome [class^="pe-7s-"],
.welcome [class*=" pe-7s-"] {
	color: #cc0224
}

.content-block {
	padding-top: 90px;
	padding-bottom: 90px;
}

.content-block.grey {
	background-color: #eee;
}

.content-block.fullimage-block {
	background: no-repeat center center;
	background-size: 100% auto;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	color: #fff;
	padding-top: 175px;
	padding-bottom: 175px;
	background-color: #ddd;
	line-height: 0;
}

.content-block.fullimage-block * {
	color: #fff;
}

.fullimage-block .image-title {
	margin: 0;
	font-size: 4em;
	text-transform: uppercase;
	display: block;
	line-height: 1.2;
	text-shadow: 0 0 15px #000;
	font-family: Montserrat;
    font-weight: 700;
}

.fullimage-block .desc {
	margin: 0;
	font-size: 1.2em;
	text-transform: uppercase;
	display: block;
	font-family: Montserrat, sans-serif;
	line-height: 1.2;
}

.fullimage-block .desc:before {
	font-family: 'Pe-icon-7-stroke';
	content: '\e685';
	font-size: 32px;
	margin-top: -5px;
	margin-right: 10px;
	float: left;
}

.fullimage-block p.text {
    margin: 0;
    font-size: 1.2em;
    text-transform: uppercase;
    display: block;
    font-family: Montserrat, sans-serif;
    margin-top: 5px;
	line-height: 1;
}
.fullimage-block p.text:before {
	font-family: 'Pe-icon-7-stroke';
	content: '\e685';
	font-size: 32px;
	margin-top: -5px;
	margin-right: 10px;
	display: inline-block;
	float: left;
}


.content-block-title {
	padding-bottom: 30px;
	margin-bottom: 30px;
	font-size: 1.8em;
	border-bottom: 1px solid #eee;
}

.content-block-title span {
	color: #aaa;
}

.main-content-area{
    position: relative;
}


/* Veranstaltungen */

.home-events .elem {
	padding: 45px 0 60px;
}

.home-events .elem a {
	text-decoration: none;
	color: #666;
}

.home-events .elem .liste-titel {
	margin: 0 0 10px;
	font-size: 2em;
	font-family: Montserrat, sans-serif;
	line-height: 1.1;
}

.home-events .elem .liste-titel a {
	color: #444;
}

.home-events time {
	line-height: 1;
}

.home-events .daymonth {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 3px solid #aaa;
	font-size: 3em;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
}

.home-events .year {
	color: #80b11c;
	font-size: 1.4em;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
}

.event-trenner {
	background-color: #eee;
	color: #eee;
}


/* Home - Naviblöcke (Schnell gefunden) */

.home-navblocks i {
	float: left;
	font-size: 64px;
	color: #999;
	padding: 0 30px;
	margin-bottom: 60px;
}

.home-navblocks ul {
	list-style: none;
	padding: 0;
}

.home-navblocks ul>li>a {
	color: #444;
	font-family: Montserrat, sans-serif;
	font-size: 2em;
	padding-top: 15px;
	margin-bottom: 10px;
	line-height: 1;
	display: inline-block;
}

.home-navblocks ul li li>a {
	color: #80b11c;
	font-family: Lato, sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	margin: 0 10px 0 0;
	float: left;
	line-height: 1;
}

.home-navblocks .trenner {
	margin: 45px 0 30px;
}


/* Drittel Themengalerie  */

.topic-gallery {
	display: inline-block;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	clear: both;
	float: none;
}

.topic-gallery .column-2x3 {
	padding-left: 0;
}

.topic-gallery .column-3 {
	padding-right: 0;
}

.topic-gallery .cols {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 550px;
}

.topic-gallery .elem {
	display: block;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #fff;
	text-shadow: 0 0 10px #000;
	padding: 30px;
	width: 100%;
	-webkit-box-flex: 1;
	-ms-flex: 1 auto;
	flex: 1 auto;
	position: relative;
	background-color: #ddd;
	background-size: 100% auto;
	background-size: cover;
	background-position: center center;
	overflow: hidden;
}

.topic-gallery .cols:last-child .elem{
    margin: 15px 0;
}
.topic-gallery .cols:last-child .elem:first-child{
    margin-top: 0;
}
.topic-gallery .cols:last-child .elem:last-child{
    margin-bottom: 0;
}

.topic-gallery .elem .caption {
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 30px;
}

.topic-gallery .elem .gal-title {
	margin: 0;
	text-transform: uppercase;
	font-size: 1.8em;
}

.topic-gallery .elem * {
	color: #fff;
}

.topic-gallery .bigone {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}

.topic-gallery .text {
	text-transform: uppercase;
	text-shadow: 0 0 10px #000;
	font-family: Montserrat, sans-serif;
	font-size: 1.2em;
	margin-top: 5px;
}

.topic-gallery .text p {
	margin: 0;
}

.topic-gallery .text:before {
	font-family: 'Pe-icon-7-stroke';
	content: '\e685';
	font-size: 26px;
	margin-top: -5px;
	margin-right: 10px;
	float: left;
	transition: all 0.25s ease-in-out;
}

.topic-gallery .elem:hover .text:before{
    transform: scale(1.8);
}

.topic-gallery .elem:before{
    content: '';
    width: 200%;
    height: 200%;
    left: -200%;
    top: -200%;
    background-color: rgba(0,0,0,0.1);
    transition: all 0.25s ease-in-out;
    position: absolute;
}

.topic-gallery .elem:hover:before{
    top: 0;
    left: 0;
}


/* Subseiten Introbereich */

.hero-subnavpoints{
	display: inline-block;
	width: 100%;
	clear: both;
	margin-bottom: 30px;
}

.hero-subnavpoints a {
	padding: 7px 10px;
	font-family: Montserrat, sans-serif;
	color: #fff;
	background-color: #666;
	background-color: rgba(0, 0, 0, 0.25);
	display: inline-block;
	line-height: 1;
	text-transform: uppercase;
	font-size: 1.2em;
	float: left;
	margin: 0 10px 10px 0;
}

.hero-subnavpoints a:hover, .hero-subnavpoints .nlk_on{
	background-color: #222;
	background-color: rgba(0, 0, 0, 0.7);
}

.hero .breadcrumb{
	border-top: 1px solid #ddd;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 1.1em;
}
.hero .breadcrumb a{
	color: #fff;
	text-shadow: 0 0 7px #000;
	float: left;
	margin-right: 2px;
	padding-right: 2px;
}
.hero .breadcrumb i{
	font-size: 28px;
	float: left;
	margin-top: -1px;
}
.hero .breadcrumb .elems a:after{
	content: '/';
	margin-left: 4px;
	text-shadow: 0 0 7px #000;
}

.hero .breadcrumb .elems a:first-child{
	display: none;
}
.hero .breadcrumb a:last-child{
	font-weight: 700;
}
.hero .breadcrumb a:last-child:after{
	content: '';
	display: none;
}

.subintro-themenboxen .content{
	background-color: #fff;
	box-shadow: 0 7px 20px #999;
	box-shadow: 0 7px 20px rgba(0,0,0,0.3);
	transition: all .25s;
}

.subintro-themenboxen .content:hover {
	box-shadow: 0 7px 25px rgba(0,0,0,0.4);
}

.subintro-themenboxen .caption{
	padding: 30px 20px;
}

.subintro-themenboxen .caption *{
	margin: 0;
}

.subintro-themenboxen .caption h1, .subintro-themenboxen .caption h2, .subintro-themenboxen .caption h3, .subintro-themenboxen .caption h4, .subintro-themenboxen .caption h5{
	font-size: 1.6em;
	line-height: 1.15;
}

.subintro-themenboxen .caption .text{
	color: #444;
	margin-top: 15px;
}

.subintro-themenboxen .caption .more{
	margin-top: 15px;
	margin-bottom: 0;
	padding-bottom: 3px;
	display: inline-block;
	transition: all 0.25s 0.1s ease-in-out;
	border-bottom: 2px solid transparent;
	width: 120px;
}

.subintro-themenboxen .image{
	max-height: 380px;
	overflow: hidden;
}

.subintro-themenboxen .column-3 .image{
	max-height: 260px;
}

.subintro-themenboxen .content:hover .more{
    width: 100%;
    border-bottom: 2px solid #ccc;
    color: #444;
}

.subintro-themenboxen .content:hover{
    background-color: #f0f0f0;
}

.subintro-themenboxen .content:hover .image img{
    transform: scale(1.05);
}

.themenboxen .image img{
	width: 100%;
	transition: all 0.25s ease-in-out;
}
.themenboxen .row {
    margin-bottom:30px;
}

/* StepStone Schnittstelle */

.stepstone-list, .is24-list{
	list-style: none;
	padding: 0;
}

.stepstone-list .elem, .is24-list .elem{
	display: inline-block;
	width: 100%;
	padding-bottom: 35px;
	margin-bottom: 35px;
	border-bottom: 1px solid #eee;
}

.stepstone-list .job-title, .is24-list .obj-title{
	margin: 0 0 10px;
	font-size: 1.4em;
	line-height: 1;
}

.stepstone-list .detail, .is24-list .detail{
	color: #444;
	font-size: 1.1em;
	margin: 0 10px 10px 0;
	float: left;
}

.stepstone-list .detail i, .is24-list .detail i{
	font-size: 24px;
	float: left;
	padding-top: 2px;
	margin-right: 10px;
}

.stepstone-list .open-job, .is24-list .open-obj{
	border: none;
	color: #fff;
	background-color: #80b11c;
	padding: 10px 17px;
	line-height: 1;
	font-size: 36px;
	margin-left: 20px;
	cursor: pointer;
	transition: all 0.2s;
	margin-bottom: 15px;
}

.stepstone-list .open-job:hover, .is24-list .open-obj:hover{
	background-color: #60910a;
}

.stepstone-filter, .is24-filter{
    background-color: #eee;
    padding: 30px;
    margin-bottom: 60px;
}
.stepstone-filter select, .is24-filter select{
    margin: 0;
}

.stepstone-filter label, .is24-filter label {
    font-size: 0.9em;
    margin-bottom: 10px;
    line-height: 1;
    float: left;
}
.stepstone-filter .btn, .is24-filter .btn{
    border-radius: 0;
    box-shadow: none;
    font-family: inherit;
    margin-top: 25px;
    width: 100%;
}

/* StepStone Job-Carousel */

.job-carousel-dots, .job-carousel-nav{
    float: right;
    margin-top: 15px;
}

.job-carousel{
    margin: 0 -15px;
}

.job-carousel .job-elem{
    padding: 0 15px;
    margin-bottom: 18px;
}

.job-carousel .job-elem .details{
    padding: 30px;
}

.job-carousel .job-elem .detail{
    display: block;
}

.job-carousel .job-elem h4{
    margin-top: 0;
}

.job-carousel .job-excerpt{
    background-color: #f0f0f0;
    box-shadow: 0 8px 12px rgba(0,0,0,.175);
    min-height: 370px;
}

.job-carousel .job-logo{
    background-color: #fff;
    padding: 15px;
}

.job-carousel .job-logo img{
    display: inline-block;
    margin: auto;
    max-height: 100px;
}

.slick-dots{
    list-style: none;
    padding: 0;
    margin: 0;
}

.slick-dots button{
    cursor: pointer;
    background-color: #eee;
    width: 21px;
    height: 21px;
    float: left;
    margin-left: 10px;
    border-radius: 50%;
    border: none;
    font-size: 0em;
}

.slick-dots li {
    float: left;
}

.slick-dots .slick-active button{
    background-color: #a2c36e;
}

.job-carousel-nav{
    margin-left: 15px;
}

.job-carousel-nav i{
    font-size: 36px;
    line-height: 1;
    margin-top: -8px;
    cursor: pointer;
}

.job-carousel.evca .job-logo{
    height: 150px;
    overflow: hidden;
    padding: 0;
}

.job-carousel.evca .job-logo img{
    max-height: none;
    width: 100%;
}

.job-carousel.immo .job-logo{
    padding: 0;
}

.job-carousel.immo .job-logo img{
    max-height: none;
    width: 100%;
    display: block;
}

.job-carousel.immolist{
    list-style: none;
    padding: 0;
}

.job-carousel.immolist .details{
    padding: 15px;
    font-size: 0.9em;
    line-height: 1.333;
}

.job-carousel.immolist .job-elem{
    margin-bottom: 30px;
}

.job-carousel.immolist .job-logo{
    padding: 0;
}

.job-carousel.immolist .job-logo img{
    max-height: none;
    display: block;
}
.job-carousel.immolist .job-excerpt{
    min-height: 330px;
}
.job-carousel.immolist .open-job{
    border: none;
    color: #fff;
    background-color: #80b11c;
    padding: 7px 10px;
    line-height: 1;
    font-size: 24px;
    margin-right: 10px;
    cursor: pointer;
    transition: all 0.2s;
    float: left;
}
.job-carousel.immolist .btns{
    margin-top :15px;
}

/* Zitate */

blockquote.quote:before{
    content: '\201C';
    font-family: Lato, sans-serif;
    font-size: 132px;
    color: #cc1234;line-height: 36px;
    vertical-align: text-top;
    padding-top: 36px;
    display: inline-block;
    margin-bottom: -12px;
}

blockquote.quote{
    font-size: 1.3em;
    padding: 0 15px 30px 30px;
}

.quote .name{
    display: block;
    margin-bottom: 15px;
}

.quote .text{
    display: block;
    font-weight: 300;
    margin-bottom: 15px;
    font-style: italic;
}


/* Randspalte */

.randspalte .primary-bg-color, .randspalte h3{
	background-color: transparent !important;
	color: #444;
	margin: 0 0 15px;
}

.randspalte .widget{
	background-color: #eee;
	padding: 30px;
	margin-bottom: 30px;
}
.randspalte .widget.bilder{
	background-color: #fff;
	padding: 0;
}
.randspalte .image-gallery .elem{
	margin: 0;
}
.randspalte .image-gallery .elem{

}

/* Footer */

.site-footer {
	padding: 45px 0;
	background-color: #eee;
	margin-top: 60px;
}

.site-footer h3 {
	color: #80b11c;
}

.site-footer ul {
	padding: 0;
	list-style: none;
}

.site-footer ul>li>a {
	color: #80b11c;
	font-family: Montserrat, sans-serif;
	font-size: 1.2em;
	margin-bottom: 15px;
}

.site-footer ul>li li>a {
	color: #444;
	font-size: 0.8em;
	font-family: Lato, sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
}

.site-footer ul>li li li>a {
	font-weight: 400;
	margin-bottom: 3px;
}

/* Suchergebnis */

#vt_result a.vt_area_3{
    color: #444;
    padding-bottom: 10px;
    display: inline-block;
}

#vt_result a.vt_area_3:hover{
    text-decoration: underline;
}

/* Google Maps Client GMC */

.gmc_page{
    height: 500px;
    width: 100%;
    margin: 30px 0 -60px;
    position: relative;
}
.gmc_page.inactive{
    background: #999 url('assets/img/gmapsinactive.jpg') center center no-repeat;
    background-size: auto 100%;
    background-size: cover;
}
#gmc_cookie_msg {
    margin-left: 500px;
    text-align: center;
    color: #fff;
    padding-top: 11%;
}
#gmc_cookie_msg input{
    background-color: #a2c36e;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
}
#gmc_cookie_msg input:hover{
    background-color: #86a554;
}
.gmc_map {
    width:100%;
    height:100%;
}
.gmc_categories{
    position: absolute;
    background-color: #333;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    left: 0;
    bottom: 0;
    color: #fff;
    padding: 30px;
    width: 500px;
    transition: all 0.15s ease-in-out;
    height: 100%;
}
.gmc_page .cat-title{
    margin: 0;
    color: #fff;
    font-family: Lato, sans-serif;
    font-weight: 300;
    font-size: 1.4em;
    clear: both;
    line-height: 1;
}
.gmc_page .nodes{
    margin-bottom: 20px;
    display: inline-block;
}

.gmc_page .toggle-gmcmask{
    font-size: 1.4em;
    font-weight: 300;
    padding: 20px 30px;
    margin: -30px -30px 30px -30px;
    border-bottom: 1px solid #fff;
    border-bottom: 1px solid rgba(255,255,255,0.8);
    display: block;
    cursor: pointer;
}

.gmc_page .toggle-gmcmask .ico{
    font-size: 34px;
    float: right;
}

.gmc_page .checkbox{
    float: left;
    padding: 0 10px 5px 0;
}

.gmc_categories .toggler-container{
    display: block;
    position: absolute;
    background-color: rgb(34, 34, 34);
    left: 200px;
    bottom: 0;
    padding: 19px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.5);
    width: 500px;
}

.gmc_categories .toggler-title{
    color: #fff !important;
    font-weight: 700;
    font-size: 1em;
    border: none;
    margin: 0;
    padding: 0;
}

.gmc_categories .toggler-title:before{
    display: none;
}

.gmc_categories.closed{
    height: 75px;
    overflow: hidden;
}
.close-gmccat{
    font-size: 1.5em;
    cursor: pointer;
    line-height: 1;
}



/*.gm-style-iw div.adr {float:left;margin:5px;}
.gm-style-iw img {float:right;margin:5px;width:150px;}

.mwl_label { background: #eee; border: 1px solid black; width:24px; font-size:10px; text-align:center; }

.adrlist_link { cursor:pointer; padding: 1em 0 1em 0; border-bottom: 1px dotted #ddd; }*/

@media screen and (max-width: 1024px) {
    #gmc_cookie_msg{
        margin-left: 0;
        padding: 20% 30px 0;
    }
    .gmc_categories{
        width: 100%;
	    max-width: none;
	    position: static;
	    display: inline-block;
	    float: left;
	}
}

@media screen and (max-width: 768px) {
	.hero-slogan{
		font-size: 2.6em;
	}
	.hero-caption .title{
		padding-bottom: 20px;
	}
	.hero-caption .title h1{
		margin-top: 60px;
	}
	.hero-stats .column-3 {
		text-align: left;
		margin-bottom: 20px;
	}
	.hero-stats .column-3:nth-child(2) {
	border: none;
	}
	.hero-stats i {
		font-size: 40px;
	}
	.hero-stats .stat {
		font-size: 1.5em;
	}
	.hero-stats .stat strong {
		font-size: 1.5em;
	}
	.fly-navigation {
		width: 100%;
		font-size: 0.8em;
	}
	.fly-navigation .nlv_1 a {
		font-size: 1.6em;
	}
	.topic-gallery .column-2x3,
	.topic-gallery .column-3 {
		padding: 0;
	}
	.content-block.grey {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.content-block.white {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.home-navblocks ul.nlv_1 {
		float: left;
		width: 65%;
	}
	.home-navblocks i {
		font-size: 40px;
		width: 35%;
	}
	.home-navblocks ul > li > a {
		font-size: 1.125em;
	}
	.fullimage-block .image-title {
		font-size: 3em;
	}
	.topic-gallery {
		flex-wrap: wrap;
	}
	.topic-gallery .bigone {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.topic-gallery .elem .gal-title {
		font-size: 1.5em;
		-ms-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}
	.home-events .daymonth {
		font-size: 1.5em;
	}
	.home-events .elem .liste-titel {
		-ms-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}
	.gmc_categories .toggler-container{
        display: block;
        left: 0;
        width: 100%;
	}
	.logo img{
	    width: 150px;
	}
    
    .content-block.fullimage-block{
        background-attachment: scroll;
    }
}

@media screen and (max-width: 680px) {

	.fly-navigation {
		padding: 45px 45px 30px 45px;
	}
	.fly-navigation .nlv_1 a {
		line-height: 3;
	}

	.home-navblocks .column-1 {
		display: none;
	}
	
	.quickmenu {
		padding: 30px 45px 20px 45px;
	}
	.topic-gallery .bigone{
	    margin-bottom: 30px;
	}
	.themenboxen .elem{
	    margin-bottom: 30px;
	}
	.hero{
	    height: auto;
	}
	.hero-caption{
	    position: relative;
	}
    .hero-caption .suche{
        display: none;
    }
    .hero-caption .title{
        padding-top: 20px;
    }
    .hero-caption .title h1{
        text-align: left;
        padding-right: 70px;
        margin: 0;
        font-size: 1.3em;
    }
    .menu-toggle{
        right: 15px;
    }
}

/* Animation */

.come-in {
  transform: scale(0);
  animation: come-in 0.9s ease forwards;
}

.come-in:nth-child(odd) {
  animation-duration: 0.7s;
}

.already-visible {
  transform: scale(1);
  animation: none;
}

@keyframes come-in {
  to {
    transform: scale(1);
  }
}

/* Carousel */
.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

/* Fontawesome für Adressdarstellung - by Arik */
address a.web:before, address .web:before{
	content: '\f0ac';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .phone:before{
	content: '\f095';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .fax:before{
	content: '\f1ac';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address .mobile:before{
	content: '\f10b';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 16px;
	font-weight: 400;
}
address .room:before{
	content: '\f19c';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}
address a.mail:before, address .mail:before{
	content: '\f0e0';
	margin-right: 5px;
	opacity: 0.85;
	font-family: FontAwesome;
	font-size: 14px;
	font-weight: 400;
}

